apropos(1)

NAME
apropos, whatis - search the whatis database

SYNOPSIS
apropos keyword ... whatis keyword ...

DESCRIPTION
apropos searches a set of database files containing short descriptions of system commands for keywords and displays the result on the standard output. whatis display only complete word matches.

SEE ALSO
man(1), makewhatis(1).